/******************** reset ********************/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	font-weight:normal;
	font-style:inherit;
	font-size:12px;
	font-family:arial;
	vertical-align:baseline;
}
em {font-style:italic}
textarea, input, select {font-family:arial; font-size:12px}
h1 {font-size:1.8em; margin:1em 0em; font-weight:bold}
h2 {font-size:1.6em}
h3 {font-size:1.4em}
h4 {font-size:1.25em;}

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
a img { border: none; }

/******************** common ********************/
a:link {color:#30c}
a:visited {color:#606}
a.none:link {text-decoration:none}
ul.right_align{*margin:0;}
ul {list-style:none}
ul.disc {
	list-style:outside disc;
	margin-left:1.5em;
}
ul.welcome-list{list-style:none;padding-bottom:10px}
ul.disc-large {
	list-style:outside disc;
	margin-left:1.5em;
}
ul.disc-large li {
	font-size:1.2em;
}
span.span-cite ul {
	list-style:outside disc;
	margin-left:1.5em;
}
ul.circle {
	list-style:outside circle;
	margin-left:1.5em;
}
li.splitter {
	color:#30c;
	margin-top:-1px;
}

dl.blk {
	margin-bottom:1em;
	padding:2px;
}
dl.blk dt {
	background-color:#eed;
	font-size:1.2em;
	margin-bottom:.4em;
	padding:3px 6px;
	position:relative;
}
dl.blk dd {
	padding:3px 6px;
}
dl.note {background-color:#a6caf0}
dl.gray {background-color:#dd9}
dl.tip {background-color:#cff}

/* Declan's Changes - Adding .navright, .pipe, .title, .title h2 - to seperate the title from the nav bar and give padding to nav links */
.navright {float:right;padding-right:4px}
.pipeN {padding:0 4px;}
.title {clear:both;padding-top:10px;}
.title h2 {background:#eee;font-weight:bold;padding:5px;font-size:16px;}

.float-l {float:left}
.float-r {float:right}
.text-l {text-align:left}
.text-r {text-align:right}
.clear {clear:both}
.center {text-align:center}
.none {display:none}
.hidden {visibility:hidden}

.font-italic {font-style:italic}

.font-red {color:red; font-size:inherit}
.font-green {color:green; font-size:inherit}
.font-yellow {color:yellow; font-size:inherit}
.font-bust {color:#040; font-size:inherit}
.font-purple {color:purple; font-size:inherit}
.font-regular {color:purple; font-size:inherit}

td.font-bust, td.font-purple, td.font-green, td.font-red,td.font-black {text-align:right}

.btn {
	background-color:#693;
	border-bottom-color:#c3e4a3 #3f631c #3f631c #c3e4a3;
	border-style:solid;
	border-width:1px;
	color:#fff;
	font-family:arial;
	font-size:12px;
	margin-top:.5em;
	padding:2px 6px;
}
.btn-reset {
	background-color:#669933;
	border-bottom-color:#c3e4a3 #3f631c #3f631c #c3e4a3;
	border-style:solid;
	border-width:1px;
	color:#fff;
	font-family:arial;
	font-size:12px;
	margin-top:.5em;
	padding:2px 6px;
}
.btn-cancel {
	background-color:#999;
	border-bottom-color:#c3e4a3 #3f631c #3f631c #c3e4a3;
	border-style:solid;
	border-width:1px;
	color:#fff;
	font-family:arial;
	font-size:12px;
	margin-top:.5em;
	padding:2px 6px;
}
.btn-warn {
	background-color:#f99;
	border-bottom-color:#c3e4a3 #3f631c #3f631c #c3e4a3;
	border-style:solid;
	border-width:1px;
	color:#222;
	font-family:arial;
	font-size:12px;
	margin-top:.5em;
	padding:2px 6px;
}
* html .btn {padding:2px 0px}

.editBtn{padding-right:5px;}

/******************** layout ********************/
body {
	background-color:#fff;
	color:#000;
	line-height:1.5em;
	margin:8px;
}
#doc {
	margin:8px auto;
	text-align:left;
	width:900px;
}
#hd {
	background-color:#693;
	height:34px;
	width:100%;
}
#logo {
	background:url(../../img/odphead.gif) no-repeat;
	display:inline;
	float:left;
	height:25px;
	margin:6px 0 0 11px; /* Declan's Changes - used to be: margin-left:10px; */
	width:222px;
}
#partnership {
	float:right;
	margin:7px 11px 0 0;_margin-right:5px; /* Declan's Changes - used to be margin:2px 4px; */
}
#hd-bar{
	background-color:#ccc;
	padding:2px 0px;
	width:100%;
	height:22px;
}

*+HTML #hd-bar .float-r {font-size:13px;font-family: Arial;padding-right:4px;} /* Declan's Changes - removing: MARGIN-TOP: -2px; changed: FONT-SIZE: 15px; */
*HTML #hd-bar .float-r {font-size:13px;font-family: Arial;padding-right:4px;}/* Declan's Changes - removing: MARGIN-TOP: -2px; changed: FONT-SIZE: 15px; */
#hd-bar .float-r {font-size:13px;font-family: Arial;padding-right:4px;} /* Declan's Changes - removing: MARGIN-TOP: -2px; changed: FONT-SIZE: 15px; */

#narrow-doc #hd-bar{
	width:580px;
}
* html #narrow-doc #hd-bar{
	width:100%;
}
#bd {
	border-right:1px dashed #ccc;
	height:auto !important;
	height:500px;
	float:left;
	margin:1em 10px 1em 0;
	padding-right:10px;
    width:706px;
}
#editor_bd{margin:1em 0;}
#doc_editor #bd {
	border-right:1px dashed #ccc;
	height:auto !important;
	height:500px;
	float:left;
	text-align:left;
	margin:1em 10px 1em 0;
	padding-right:10px;
    width:78%;
}

*+html #bd{width:709px;}
*html #bd{width:709px;}
body:last-child:not(:root:root) #bd{width:709px;}

#bd footer {
	margin:1em 10px 1em 0;
	width:709px;
}
#side {
	background-color:#fff;
	float:right;
	height:auto !important;
	height:450px;
	margin:1em 0 0;
	width:165px;
}
#doc_editor #side {
	background-color:#fff;
	float:right;
	text-align:left;
	height:auto !important;
	height:450px;
	margin:1em 0 0;
	width:20%;
}
#side h3 {font-size:1.1em;font-weight:bold;}

#side-extra {
	background-color:#fff;
	float:right;
	margin:0;
	width:170px;
	clear:right;
}
#ft {
	background-color:#693;
	clear:both;
	color:#fff;
	text-align:left;
	width:100%;
	height:20px;
}
#ft .float-l, #ft .copy{float:left;font-family:arial;font-size:10px;padding:0 10px;}
#ft .float-r{font-family:arial;font-size:10px;padding:0 10px;}

/******************** bllll ********************/
dt ul {
	font-size:.9em;
	position:absolute;
	right:10px;
	top:3px;
}
* html dt ul {right:20px}
dt ul li {
	float:left;
	margin-left:.5em;
}
ul.square {
	list-style:square;
	margin-left:1.6em;
}
ul.fn li {
	background:url(../../img/li-arrow.gif) no-repeat left center;
	display:inline;
	float:left;
	padding:1px 0 1px 10px;
	width:48%;
}

#side div {
	margin-bottom:1em;
}
#side ul {
	margin-left:.2em;
}
#side ul li {
	background:url(../../img/li-arrow.gif) no-repeat left center;
	padding-left:10px;
}

#side-extra div {
	margin-bottom:1em;
}
#side-extra ul {
	margin-left:.2em;
}
#side-extra ul li {
	background:url(../../img/li-arrow.gif) no-repeat left center;
	padding-left:10px;
}

.fieldset_container{width:100%;clear:both;}
.fieldset_container .float-l{margin-right:20px;width:48%;}
.fieldset_container .float-r{width:48%;}

fieldset.top-border{
	border-top:1px solid #999;
	padding:.5em 1em;
	text-align:left;
}
legend{
	font-size:1.5em;
}
fieldset p{
	clear:both;
	padding:2px;
}
fieldset p a{
	*word-wrap:break-word;
}
fieldset.top-gradient{
	background:url(../../img/gradient-bg.png) repeat-x left top;
	margin-top:1em;
}
* html fieldset.top-gradient {
	background-image:url(../../img/gradient-bg.gif);
	background-position:left 1.15em;
}
* html fieldset.top-gradient legend {
	margin-left:-.7em;
}
fieldset li {padding:2px 0}
fieldset label{
	color:#444;
	display:block;
	float:left;
	width:110px;
}

p.focus{
	background-color:#dde;
}
.paragraph, .paragraph p{
	margin-bottom:1em;
}
.text-important {
	color:red;
	font-weight:bold;
}

div.navigate {
	margin-bottom:10px;
	position:relative;
}
#nav-tgl {
	background:url(../../img/arrow-up.gif) no-repeat left top;
	cursor:pointer;
	height:16px;
	position:absolute;
	right:8px;
	top:5px;
	width:9px;
}
* html #nav-tgl {
	right:15px;
}
.lang{clear:both;margin-bottom:10px;}
.lang ul li{width:200px;float:left;line-height:1.5em;margin:0;padding:0;}
* html ul li{position: relative;}

ul.navigate {
	font-size:1.2em;
	height:23px;
}
ul.navigate li {
	background:url(../../img/navigate-arrow.gif) no-repeat right center;
	display:block;
	float:left;
	height:23px;
	line-height:23px;
	padding:0 20px 0 10px;
}
ul.navigate li.first a {
	background:url(../../img/home.gif) no-repeat left 42%;
	padding-left:15px;
	text-decoration:underline;
}
ul.navigate li.last {
	background-image:none;
	padding-right:0px;
}
ul.navigate a {
	display:block;
	text-decoration:none;
	font-size:1.2em;
}
.nav-pnl {
	background-color:#f2f2fb;
	padding:1em;

}
.nav-pnl ul {
	clear:both;
	list-style:disc inside none;
}
.nav-pnl ol {
	padding-left:1.4em;
	*padding-left:1.6em;
}
ul.edit {
	list-style:disc inside none;
}
ul.edit li {
	clear:both;
	line-height:1.5em;
}
ul.edit li img{
}
.nav-pnl hr, hr.separator {
	border:0;
	border-top:1px solid #ddc;
	clear:both;
	float:left;
	height:1px;
	overflow:hidden;
	width:100%
}
fieldset{
	padding:0.5em 1em;
}
fieldset.login{
	border:1px solid #999;
	padding:0.5em;
}
fieldset label, #side fieldset a{
	font-size:1em;
}
fieldset .txt{
	height:1.2em;
	padding:0;
	width:138px;
}

td{
	padding:4px 8px;
	vertical-align:top;
}

#directory a {line-height:1.7em}

/* note container, 100% profile notes */
#requestNotes dl,
#applicationNotes dl,
#profileNotes dl,
#urlNotes dl
{
	margin: 1em;
	width: 95% !important;
	max-width: 95% !important;
	display: block !important;
	clear: both !important; /* be sure is drawn in one line, other floating elements will not disturb(overlap) */
	float:none !important;
}
/* note title, break long string in the titles  */
#requestNotes dl dt,
#applicationNotes dl dt,
#profileNotes dl dt,
#urlNotes dl dt
{
	font-weight:bold;
	margin:0;
	padding:4px 8px;
	word-break: break-word;
	word-wrap: break-word;
	display: block !important;
	clear: both !important; /* be sure is drawn in one line, other floating elements will not disturb(overlap) */
	float:none !important;
}
/* note comment and links [edit] [delete] [reply] container. */
#requestNotes dl dd,
#applicationNotes dl dd,
#profileNotes dl dd,
#urlNotes dl dd
{
	height:auto !important;
	padding:8px 8px 8px 8px;
	display: block !important;
	clear: both !important; /* be sure is drawn in one line, other floating elements will not disturb(overlap) */
	float:none !important;
}
/* note comments, break long string in the comments */
#requestNotes dl dd div,
#applicationNotes dl dd div,
#profileNotes dl dd div,
#urlNotes dl dd div
{
	word-break: break-word;
	word-wrap: break-word;
	width: 100% !important;
	max-width: 100% !important;
	display: block !important;
	clear: both !important; /* be sure is drawn in one line, other floating elements will not disturb(overlap) */
	float:none !important;
}
/* remove the obligatory 3 columns, remove the <br> before the [edit] [reply] links */
#requestNotes .clear,
#requestNotes .note-bot br,
#applicationNotes .clear,
#applicationNotes .note-bot br,
#profileNotes .clear,
#profileNotes .note-bot br,
#urlNotes .clear,
#urlNotes .note-bot br
{
	display: none !important;
}
/* change the colour of the red notes, titles to white*/
#requestNotes dl.red dt,
#applicationNotes dl.red dt,
#profileNotes dl.red dt,
#urlNotes dl.red dt
{
	color:#F0F0F0;
}

.note-bot{
	bottom:0;
	left:0;
	padding:.5em;
	position:absolute;
}
dl.red dt{
	background-color:#f00;
}
dl.red dd{
	background-color:#f99;
}
dl.yellow dt{
	background-color:#fc0;
}
dl.yellow dd{
	background-color:#fff000;
}
dl.green dt{
	background-color:#6c6;
}
dl.green dd{
	background-color:#cfa;
}
dl.purple dt{
	background-color:#a9f;
}
dl.purple dd{
	background-color:#ccf;
}
dl.regular dt{
	background-color:#a9f;
}
dl.regular dd{
	background-color:#ccf;
}

/************ 2 ****************/
#bd-cross{
	min-height:400px;
	height:auto !important
	height:400px;
	float:left;
	margin:1em 0;
	width:100%;
}
#bd-left{
	min-height:400px;
	height:auto !important
	height:400px;
	float:left;
	margin:1em 0;
	width:49%;
}
#bd-right{
	min-height:400px;
	height:auto !important
	height:400px;
	float:right;
	margin:1em 0;
	width:49%;
}
#descript{
	height:20px;
	line-height:22px;
	position:absolute;
	right:8px;
}
ul.directory{
	list-style:disc inside;
}
ul.directory li{
}
ul.directory li a{
	font-size:1.2em;
	font-weight:bold;
	line-height:1.5em;
}
ul.directory-url{
	list-style:disc outside;
	margin-left:1em;
}
ul.directory-url li a{
	font-size:1.2em;
	line-height:1.5em;
}
li.margin-top {
	margin-top:1em;
}
li.star a{
	background:url(../../img/star.gif) no-repeat right -2px;
	font-weight:bold;
	padding-right:16px;
}
a.star{
	background:url(../../img/star.gif) no-repeat right -2px;
	padding-right:16px;
}
ul.language{
	margin-left:1em;
}
ul.language li{
	display:block;
	float:left;
	width:180px;
}
ul.language a{
	font-size:1.2em;
	line-height:1.5em;
}
.dir-1{
	background-color:#eec;
	border-bottom:1px solid #bbb;
	border-left:4px solid #bbb;
	margin-bottom:1em;
	padding:.5em 0 .5em 1em;
}
.dir-2{
	background-color:#eeb;
	border-left:4px solid #bbb;
	margin-bottom:1em;
	margin-left:3em;
	padding-left:1.5em;
}
.dir-3{
	background-color:#eec;
	border-left:4px solid #ccc;
	margin-bottom:1em;
	margin-left:5em;
	padding-left:1.5em;
}
.dir-col{
	float:left;
	margin-right:1em;
	width:350px;
}
.fieldcap{
	border-top:1px solid #ddd;
	margin-bottom:1em;
}
.fieldcap legend{
	font-size:1.2em;
}
.mt1em{
	margin-top:1em;
}
.mb1em{
	margin-bottom:1em;
}
#ft-bar{
	float:left;
	line-height:1.8em;
	text-align:center;
	width:100%;
}
blockquote{
	background:#eec url(../../img/bg_blockquote.gif) no-repeat left top;
	margin:0 0 1em;
	padding:1em 1em .5em 1.5em;
	font-weight:bold;
}
div.descript{
	clear:both;
	width:auto;
	padding:0 5px;
}
.desc-head{
	background-color:#EEEEDD;
	border-top:1px solid #DDDDDD;
	font-size:1.2em;
	padding:3px 6px;
}
.desc-body{
	background-color:#F2F2FB;
	margin-bottom:1em;
	padding:1em;
	width:1090px;
}
ol.dir, ol.site{
	list-style-position:outside;
	margin:.5em 1em .5em 3em;
}
ol.dir li, ol.site li{
	font-size:1.2em;
}
ol.dir li{
	margin-bottom:.5em;
}
ol.site .ref{
	font-size:.8em;
	font-style:italic;
	margin-bottom:1em;
}
.nav-label{
	background-color:#dee;
	font-size:1.2em;
	margin-left:1em;
	padding:2px 6px;
}
.search-alt{
	border-bottom:1px solid #ddd;
	border-top:1px solid #ddd;
	font-size:1.2em;
	margin-top:1.5em;
	padding:1em;
	text-align:center;
}
#narrow-doc{
	margin:2em auto;
	width:600px;
}
.one-third{
	float:left;
	text-align:left;
	width:33.3%;
}
#catalogs span, span.catalog{
	display:block;
	font-family:arial;
	font-size:1.3em;
	font-style:normal;
	font-weight:bold;
	margin-top:.6em;
}
samp{
	display:block;
	font-family:arial;
	font-style:normal;
	line-height:2em;
}
div.clear{
	/*background-image:url(../../img/space.gif);*/
	clear:both;
	height:1px;
	overflow:hidden;
}
.info-blk{
	background-color:#eec;
	border:1px solid #aaa;
	margin:1em 0;
	clear:both;
	padding:1em;
}
.info-blk p {
	margin-bottom:1em;
}
.info-blk h3 {
	margin-bottom:1em;
}
.info-blk ul {
	list-style:outside disc;
	margin-left:1.5em;
	margin-bottom:1em;
}
.info-blk ol {
	margin-left:1.5em;
}
.error-blk{
	background-color:#F8F8BA;
	border:1px solid #f90;
	color:red;
	margin:1em 0;
	padding:1em;
}

hr.separator{
	border:0;
	border-top:1px solid #ddc;
}
.form-ct-item{
	border-bottom:1px solid #ddd;
	clear:both;
	float:left;
	padding:.5em 0;
	width:100%;
}
.form-ct-item table.categories {width:350px;}
.form-ct-item table.categories td, .form-ct-item table.categories th {padding:0;}
.form-ct fieldset{
	background-color:#eef;
	border-bottom:1px solid #ddd;
	border-top:1px solid #ddd;
	clear:both;
	float:left;
	padding:0;
	width:100%;
}
.form-ct fieldset .form-ct-item{
	border:0;
	padding:.5em 0;
}
.form-ct-item label{
	display:block;
	float:left;
	font-weight:bold;
	margin-right:2em;
	padding-left:.5em;
	width:150px;
}
#bd-left .form-ct-item label{
	width:50px;
}
#bd-right .form-ct-item label{
	width:50px;
}
.form-ct-item div.text{
	margin-left:180px;
}
.form-ct-item div.text-full{
	margin-left:0px;
	margin-right:2em;
}
.form-ct-item div.text p{
	margin-top:1em;
	font-family:times new roman;
	font-size:15px;
}
.error-item {
	background-color:#f99;
}
td.label{
	font-weight:bold;
	width:150px;
}
td.border-bottom{
	border-bottom:1px solid #999999;
}
.form-ct-item cite{
	color:#bbb;
	display:block;
	float:right;
	width:280px;
}
.focus{
	background-color:#dde;
}
.form-ct-item.focus cite,
.form-ct-item.focus .span-cite{
	color:#060;
}
.no-border{
	border:0;
}
.span-cite{
	color:#666;
	display:inline;
	float:left;
	margin:8px 0 0 180px;
}
#verification-image{
	display:block;
	margin:5px 0;
}
.help-blk{
	float:left;
	margin:1em 1em 0 0;
	width:300px;
}
.help-blk-cap{
	background-color:#693;
	color:#fff;
	font-size:1.3em;
	font-weight:bold;
	padding:3px 8px;
}
.help-blk dt{
	background-color:transparent;
	border:0;
	font-size:1.2em;
	font-weight:bold;
	margin:0;
	padding:3px 6px 0px 6px;
}
.help-blk dd{
	padding:3px 6px;
}
.bd-red{
	background-color:#f99;
}
.bd-yellow{
	background-color:#fff000;
}
.bd-green{
	background-color:#cfa;
}
.bd-purple{
	background-color:#ccf;
}
.bd-regular{
	background-color:#ccf;
}
.bd-darkgreen{
	background-color:#3d3;
}
.bd-grey{
	background-color:#ccc;
}
.bd-white{
}
/******************** pagination ********************/
.pagination {
    padding: 3px;
    margin: 3px;
    text-align:center;
  }
.pagination a {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    border: 1px solid #aaaadd;
    text-decoration: none;
    color: #000099;
}
.pagination a:hover, .pagination a:active {
    border: 1px solid #000099;
    color: #000;
}
.pagination span.current {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    border: 1px solid #000099;
    font-weight: bold;
    background-color: #693;
    color: #FFF;
}
.pagination span.disabled {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    border: 1px solid #eee;
    color: #ddd;
}
/******************** alphanumeric navigation ********************/
td.alphanumeric{
	padding:8px;
}
.alphanumeric {
	padding-bottom:7px;
	text-align:center;
	color:#000;
}
.alphanumeric a {
	color:#000099;
	text-decoration:underline;
}
.alphanumeric .links, .alphanumeric .pipe, .alphanumeric .complete, .alphanumeric .end , .alphanumeric .start {font-size:1.34em;font-weight:bold;}
.alphanumeric .pipe{padding:0 4px;}
.alphanumeric .complete {padding:0 4px;}
.alphanumeric .start {padding-right:4px;}

.alphanumeric span.current {
	background-color:#669933;
	border:1px solid #000099;
	color:#fff
	font-weight:bold;
	margin-right:4px;
	padding:0 2px;
}
/******************** table ********************/
.tabulation, .tabulation a {
	clear:both;
	font-size:12px;
}
.tabulation .head a:visited {
	color:#fff;
}
.tabulation .head a:hover {
	color:#f00;
}
.tabulation td, .tabulation th {
	padding:3px 6px;
}
.tabulation tr.even {
	background-color:#eee;
}
.tabulation tr.even td {
	border-bottom:1px solid #fff;
	border-top:1px solid #fff;
	padding:2px 6px;
}
.tabulation tr.outofdate {
	background : #FFC890;
}
.tabulation tr.even.outofdate {
	background : #FFB880;
}
.tabulation tr.untranslated {
	background : #FFC0C0;
}
.tabulation tr.even.untranslated {
	background : #FFB0B0;
}
tr.foot, tr.head td, tr.head th, tr.foot td {
	background-color:#999;
	color:#fff;
	font-weight:bold;
}
tr.head a:link{
	color:#fff;
}

.docs h1, .docs h2, .docs h3{
	border-bottom:1px solid #693;
	line-height:1.1em;
	margin:5px 0;
}
.docs p{
	margin-bottom:1em;
}
label.normal{
	display:inline;
	float:none;
	font-weight:normal;
	padding-left:0;
}
/* Data Tables <table class="data"> */
table.data,
table.data th,
table.data td {
  border-style: solid;
  border-color: #669933;
  border-width: 1px;
}
table.data { border-collapse: collapse; }
table.data th, table.data td {
  padding: 1px 2px 1px 2px;
  border-color: #FFFFFF;
  border-style: solid;
  border-width: 1px;
}
table.data {
  border-color: #669933;
  border-width: 2px;
  border-style: double;
}
table.data th { background: #D7CD9D; }
table.data td { background: #F0F5EB; }
table.data tr.odd  td {  background: #D9E5CC; }
table.data tr.even td {  background: #F0F5EB; }


.sugstHd{font-family: times, serif; font-size:18px;font-weight:bold;text-align:center;padding:20px 0;clear:both}
span.addPadding ul {list-style:outside disc;margin-left:3.5em;margin-top:10px;}
span.addPadding{clear:both;font-family: times, serif; font-size:16px;	display:block;margin:8px 0 68px 80px;color:#000;}
span.addPadding ul li{font-family: times, serif; font-size:16px;}
.frmElem .sgstLabel{font-family: times, serif; font-size:16px;width:auto;}
.submtMnCnt{border:2px solid #d8d8d8;border-right:2px solid #474747;border-bottom:2px solid #474747;margin-bottom:17px;}
.submtCnt{border:1px solid #d8d8d8;border-left:1px solid #474747;border-top:1px solid #474747;margin:2px;}
.sugstInstr{background:none;border:none;margin:0.50em 0;clear:both;padding:0 0.50em;}
.sugstInstr b{  font-family: times, serif;font-size:16px; }
.sugstInstr p {font-family: times, serif;font-size:16px; margin-bottom:1em;}
.sugstInstr h3 {margin-bottom:1em;}
.sugstInstr ul {list-style:outside disc;margin-left:1.5em;margin-bottom:1em;}
.sugstInstr ol {margin-left:1.5em;}
.sugstInstr li {font-family: times, serif; font-size:16px; margin-left:1.5em;}
.error-blk{font-family: times, serif;  font-size:16px; background-color:#F8F8BA;border:1px solid #f90;color:red;margin:1em 0;padding:1em;}
.frmElem .noPadding{padding:0;margin:0;}
.submtMnCnt .frmElem .addPadding{float:none;margin-bottom:34px;}
.subAgrHdng{font-size:23px;font-weight:bold;padding-bottom:25px;text-align:center;font-family: times, serif;}
.frmElem .frstError{float:none;width:93%;color:#000000;font-family:times,serif;font-size:16px;	font-style:normal;display:block;margin:8px 0 48px 80px;}
.frmElem{border:none;float:none;clear:both;padding:1em 0 2em 0;width:96%;}
.submtMnCnt hr{width:800px;margin:0 auto;text-align:center;display:block;height:1px;color:#000;}

.frmElem .bgColr{background:#f0f0df;margin-right:60px;padding:12px;}
.frmElem .text, .frmElem strong{font-family: times, serif;font-size:16px;}
.frmElem .usrVerTxt{font-family: times, serif;color:#000;font-size:16px;}
.frmElem .thisLnk span{margin-left:100px;font-family:times,serif;font-size:13px;}
.frmElem .thisLnk{margin:0;width:auto;}
.frmElem .normal {margin:0;}
.frmElem .normal span{font-family:times,serif;font-size:13px;}
.frmElem .span-cite ul ul{list-style-type: circle;margin-top:0;}
.submtMnCnt .updtCont{background:none;border:none;font-family:times,serif;font-size:16px;padding:3px;margin:0;}
.updtCont ul li{margin-left:20px;}
.submtMnCnt .updtCont p, .submtMnCnt .updtCont b, .submtMnCnt .updtCont ul li, .becEditCont, .becEditCont ul li, .becEditCont p{font-family:times,serif;font-size:16px;}
.submtMnCnt .updtCont p{margin-top:1em;}
.frmUpdtElem{padding:0;margin:3px 0;border:none;}
.submtMnCnt .form-ct-item {float:none;}
.frmUpdtElem label{font-family:times,serif;font-size:16px;}
.submBtn{display:block;margin:16px 400px;}
.frmElemUpd{border:none;}
.frmElemUpd label{font-family:times,serif;font-size:16px;width:357px;color:#000;padding:0;}
.frmElemUpd label span{font-family:times,serif;font-size:16px;font-weight:bold;}
.updLegend{display:block;margin:0 120px 60px 120px;text-align:center;font-family:times,serif;font-size:16px;font-weight:bold;}
.submtMnCnt textarea, .submtMnCnt input, .submtMnCnt select{font-family:times,serif;font-size:16px;}
.frmElemUpd strong a{font-family:times,serif;font-size:16px;}
.updtCont hr{width:882px;}
.submtMnCnt .alignRgt{padding:0;margin:6px 0 6px 388px;width:487px;}
.updSuccess h2{font-family:times,serif;font-size:18px;font-weight:bold;}
.updSuccess h3{font-family:times,serif;font-size:16px;}
.updSuccess h3 a{font-family:times,serif;font-size:18px;font-weight:bold;}
.becEditHd{font-family:times,serif;font-size:32px;font-weight:bold;padding:20px 0;}
.becEditCont{background:none;border:none;padding:0;}
.becEditCont ul{padding:10px 0 0 12px;}
.becEditCont h3{font-family:times,serif;font-weight:bold;font-size:24px;}
#bd-cross .brdCrumb ul li a{display:inline;float:none;font-weight:bold;}

/* vspradeepitc added */
.form-ct #bd {border-right:0 dashed #CCCCCC;margin:10px 0;width:100%; padding:0; height:0px;}
.form-ct #bd h2 {margin-bottom:0px;margin-top:0px;}
#bd .form-ct .form-ct-item label {font-weight:normal;}

.wide {margin:0 auto;padding:8px;text-align:left;width:100%;}
html > body .wide {margin:0 auto;padding:8px;text-align:left;width:auto;}

#side .login .frgetpwd {float:right;}
ul.navigate li.last a {text-decoration:underline;}
#profileNotes .purple .note-bot, #profileNotes .yellow .note-bot, #profileNotes .green .note-bot {position:relative; padding:0px;}
dd .note-bot, dd .note-bot, dd .note-bot {position:relative; padding:0px;}
/* vspradeepitc added End */




.becEditAppHd{font-family:times,serif;font-size:18px;font-weight:bold;padding:6px 0;text-align:center;}
.becEditAppCont{background:#C0C0C0 none repeat scroll 0 0;border:medium none;}
.becEditAppCont p{font-family:times,serif;font-size:16px;}
.becEditAppFrm .form-ct-item {font-family:times,serif;font-size:16px;}
.becEditAppFrm .form-ct-item label{float:none;font-family:times,serif;font-size:16px;padding-left:0;width:524px;display:block;}
.becEditAppFrm .form-ct-item cite{color:#000000;float:none;font-family:times,serif;font-size:13px;font-style:normal;width:100%;}
.becEditAppFrm .form-ct-item p {float:left;width:534px;}
.becEditAppFrm .form-ct-item {border:none;}
.becEditAppFrm .form-ct-item strong{float:left;margin:0;padding:0;font-family:times,serif;font-size:16px;}
.becEditAppFrm .form-ct-item .catLabel{float:left;margin-right:10px;}
.becEditAppFrm .form-ct-item input, .becEditAppFrm .form-ct-item textarea, .becEditAppFrm .form-ct-item select{padding-top:4px;}
.form-ct .becEditAppFldset{background:#cccccc;}
.form-ct .becEditAppFldset label{float:none;font-family:times,serif;font-size:16px;padding-left:6px;width:200px;display:block;font-weight:bold;color:#000;}
.form-ct .becEditAppFldset p{float:left;width:200px;}
.becEditAppFrm h3{text-align:center;border-top:1px solid #474747;border-bottom:1px solid #474747;padding:14px 0;font-family:times,serif;font-size:16px;font-weight:bold;clear:both;margin:60px 0 8px 0;}
.becEditAppFldset .txtAlign{padding-left:6px;}
.becEditAppBtn{margin:0 auto;text-align:center;}
.becEditAppBtn submit{padding:0;}
.iframeCaptchaResetBtn{display:block;margin:0px 300px;}
.iframesuggestimage{margin:0;visibility:visible;}
.iframeSuggestSpan ul li{list-style-image:none;list-style-position:outside;list-style-type:disc;margin-left:3.5em;margin-top:10px;}
.iframeaudioBtn{display:block;margin:0px 309px;}
.span-audio{color:#666;display:inline;float:left;margin:2px 0 0 180px;}
.abuseSubBtn{display:block;margin:-1px 116px;}
.iframeErrorBlk{background-color:#F8F8BA;border:1px solid #FF9900;color:red;font-family:times,serif;font-size:16px;margin:1em 0;padding:.5em;width:90%;}
.iframeSubmissionGdlines{color:#000000;font-family:times,serif;font-size:16px;margin:0 125px}
.iframeSubmissionSbmtBtn{display:block;margin:19px 400px;}